echo off
cls
echo 










          ----------     Running ON DISK MONTHLY Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 7 psgrp
if errorlevel 6 mix
if errorlevel 5 ez
if errorlevel 4 tk
if errorlevel 3 pcnotes1 %1
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
